@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200..1000&display=swap');
html{ direction: ltr; width: 100%; overflow-x: hidden;  scroll-behavior: smooth;}
body{width: 100%; overflow-x: hidden;  font-family: "Cairo", sans-serif;}
a{text-decoration: none;}
.appjad-image{position: relative;width: 100%;padding-bottom: 100%;overflow: hidden;}
.appjad-image.re{padding-bottom: 60%; }

.appjad-image.cover{padding-bottom: 50%; }
.appjad-image.to{padding-bottom: 180%; }
.appjad-image.ro{ transform: translateY(-1px) rotate(0deg); }
.appjad-image img{position: absolute; left: 50%;top: 50%; min-height: 100%; width: 100%;
  -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%);transition: all .5s;
  transform: translate(-50%,-50%);object-fit: cover;object-position: center;}
.appjad-effect {    display: block;  position: relative;   overflow: hidden; } 
.appjad-effect::before{  background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;   bottom: 0; right: 0;   opacity: 1; position: absolute; width: 0; height: 0; content: "";}
.appjad-effect::after {  background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;   left: 0;  top: 0;  opacity: 1;  position: absolute;  width: 0;  height: 0;   content: "";}
.appjad-effect:hover::before, .appjad-effect:hover::after{    height: 100%;    width: 100%;    opacity: 0;   z-index: 9;  transition-duration: 1.3s;  }
.image-item:hover .appjad-effect::before, .image-item:hover  .appjad-effect::after{    height: 100%;    width: 100%;    opacity: 0;   z-index: 9;  transition-duration: 1.3s;  }

.text-justify{text-align: justify; line-height: 25pt;}
.text-emkan{ font: italic 700 50px/60px  "Cairo", sans-serif;    color: #062639;    margin: 0 0 30px; }
.text-emkan2{ font: italic 700 30px/40px  "Cairo", sans-serif;    color: #062639;    margin: 0 0 30px; }



.bg-emkan{background: #EBB531 !important;}
.color-emkan{color: #EBB531 !important;}
header.header{background: url(../images/bg3.jpg) center center;}
.dropdown-menu li:hover .dropdown-item{background-color:  #EBB531 !important;}
.nav-link {font-size:16px !important;}

.navbar-brand img{height: 70px !important;}
li::marker{font-size:0;}

.lavalamp .nav-link{font-size: 1.2rem;}
.lavalamp .nav-link:hover{color: #000;}
.lavalamp__object {background: #EBB531; color: #000; }

header .social{display: flex !important; justify-content: space-between;}
header .social .nav-item {display: flex !important;}
.social .nav-link{font-size: 1.4rem;}
.social .nav-link:hover{color: #EBB531;}

.fixed-bg { position: relative; overflow: hidden; height: 50vh;  background-repeat: no-repeat !important;  
  background-size: cover !important;  background-position: center !important;  background-attachment: fixed !important;}
  
.fixed-bg .color-bg{background-color: rgba(0, 0, 0, 0.4); width: 100%; height: 100%; position: absolute;}
.fixed-bg .container{z-index: 2;}
.fixed-bg  .bg-caption{ background:  url(../images/blog-shape1.png) right  no-repeat scroll !important;
  background-color: #EBB531 !important; }

.fixed-bg  .bg-caption{ position: absolute; background-color: #EBB531; width: 70%;  height: 70%; left:5%;   top: 30%; z-index: 1;
  -webkit-animation:swing 45s linear infinite;
  -moz-animation:swing 45s linear infinite;
  animation:tada2 20s linear infinite;}
.fixed-bg .caption{ padding-top: 20%; z-index: 3 !important; position: relative;}  
#myCarousel .carousel-bg{height: calc(100vh - 80px) !important;}
#myCarousel .color-bg{background-color: rgba(0, 0, 0, 0.4);  width: 100%; height: 100%; position: absolute;}


#myCarousel .carousel-control-prev{  top: 50%;	left: -50px;}
#myCarousel .carousel-control-next{  top: 50%;	right: -50px;}
#myCarousel:hover .carousel-control-prev{	left: 50px;}
#myCarousel:hover .carousel-control-next{	right: 50px;}
#myCarousel .carousel-control-prev,
#myCarousel .carousel-control-next{	font-size: 0px;	color: #EBB531;
background-color: #EBB531;	width: 50px;	height: 50px;  padding-top: 10px;
transition: all 400ms ease-in-out;	-webkit-transition: all 400ms ease-in-out;
-moz-transition: all 400ms ease-in-out;	-o-transition: all 400ms ease-in-out;
-ms-transition: all 400ms ease-in-out;	display: inline-block;	text-align: center;	z-index: 1;}
#myCarousel  .carousel-caption {     bottom: 35% !important;   left: auto;   right: auto;    width: 35%;  }
#myCarousel  .carousel-caption  .bg-caption{ background:  url(../images/blog-shape1.png) right  no-repeat scroll !important;
  background-color: #EBB531 !important; }

#myCarousel  .carousel-caption  .bg-caption{ position: absolute; width: 70%;  height: 70%; left: 10%;   
  -webkit-animation:swing 45s linear infinite;
  -moz-animation:swing 45s linear infinite;
  animation:tada2 20s linear infinite;}
#myCarousel  .carousel-caption .fb-slider-title {    font: italic 700 50px/60px  "Cairo", sans-serif;  color: #FFF;   margin: 0 0 30px;  }
#myCarousel  .carousel-caption .fb-slider-title,
#myCarousel  .carousel-caption .fb-slider-desc{color: #FFF;	-webkit-animation-duration: 1s;	animation-duration: 1s;	-webkit-animation-fill-mode: both;	
animation-fill-mode: both;
animation-name: fadeInDown;	animation-delay: 0.3s;}
#myCarousel  .carousel-caption .fb-slider-title {	animation-name: fadeInDown; }
#myCarousel  .carousel-caption .fb-slider-subtitle {	animation-name: fadeInLeft;}
#myCarousel  .carousel-caption .fb-slider-desc,#myCarousel  .carousel-caption .fb-slider-slider-button{	animation-name: fadeInUp;}
#myCarousel  .carousel-caption .fb-slider-title span{	color: #EBB531;}
#myCarousel  .carousel-caption .fb-slider-desc {	font: 400 18px/30px  "Cairo", sans-serif;	color: #FFF;	margin: 0 0 30px 0;}

#mobilecarousel .carousel-caption{bottom:25% !important; width:auto !important;}

.featured{margin-top: -150px ;transition: all 400ms ease-in-out;	-webkit-transition: all 400ms ease-in-out;
  -moz-transition: all 400ms ease-in-out;	-o-transition: all 400ms ease-in-out;
  -ms-transition: all 400ms ease-in-out;	}
  #myCarousel:hover + .featured{	margin-top: 80px !important;}
.featured .icon{margin-top: -60px !important; color: #EBB531;}  
.featured .item:hover{margin-top: -50px ;}
.featured .item{transition: all 400ms ease-in-out !important;	-webkit-transition: all 400ms ease-in-out!important;	
  -moz-transition: all 400ms ease-in-out!important;		-o-transition: all 400ms ease-in-out!important;	
  -ms-transition: all 400ms ease-in-out!important;	}
.featured.inside{margin-top: 0 !important; z-index: 9999 !important; position: relative;}

.page {min-height: 600px;background: transparent url(../images/bg3.jpg) center center/cover  scroll !important; }
.about{ padding-top: 50px; min-height: 550px; position: relative; }
.about-image{ zoom: 1;width: 100% !important ;}
.about-image .img-effect{visibility: visible; animation-delay: 0.5s; animation-name: zoom;}
.about-us p{font-size: 1.3rem;}
.about-image .img-primary{  position: absolute;  top: 50%;bottom:  50%;  left: 20%;  right:0;   margin: auto; width: 65%;  z-index: 99;}

.img-rotate-1 {  position: absolute; top: 50%;bottom:  50%;  left: 10%; right: 0;  width: 100%;  margin:auto;  -webkit-animation:spin 45s linear infinite;  -moz-animation:spin 45s linear infinite;  animation:spin 45s linear infinite;}
.img-rotate-2 {	position: absolute;  top: 50%;bottom:  50%;  right: 0%; left: 0;  width: 120%;   margin:auto; -webkit-animation: spin2 45s linear infinite;    -moz-animation: spin2 45s linear infinite;    animation: spin2 45s linear infinite;}
.img-rotate-3 {	position: fixed;    width: 30%;    left: 20%;    top: 20%;    margin: auto !important;    -webkit-animation: tada 45s linear infinite;    -moz-animation: tada 45s linear infinite;    animation: tada 45s linear infinite;     z-index: -1;    opacity: 0.1;}

.companies .item .line-container {  position: relative;  height: 100%;  width: 20px;  overflow: hidden;}
.companies  .item .line-container::before {
  content: '';  position: absolute;  top: 0;  left: 0;  height: 0;  width: 100%;  background-color: #EBB531;  transition: height 0.3s ease;}
  
.companies  .item:hover .line-container::before {  height: 100%;}
.shake-image{width: 80px !important;}
.services{background: transparent url(../images/bg3.jpg) center center/cover no-repeat scroll !important; position: relative;}
.services .shake-image{position: absolute; z-index: 1;}
.services .shake-image.img-1{top: 40%; left: 5%;  -webkit-animation:  hinge 25s linear infinite;
  -moz-animation: hinge 25s linear infinite;
  animation: hinge 15s linear infinite;}
.services .shake-image.img-2{top: 25%; right: 5%;  -webkit-animation:  shake 25s linear infinite;
-moz-animation: shake 25s linear infinite;
animation: shake 25s linear infinite; z-index: 1;}
.services .shake-image.img-3{bottom: 20%; right: 5%;  -webkit-animation:  fadeIn 3s linear infinite;
  -moz-animation: fadeIn 3s linear infinite;
  animation: fadeIn 3s linear infinite;}

.services .col-md-4{z-index: 9;}
.services .item{transition: all 400ms ease-in-out !important;	-webkit-transition: all 400ms ease-in-out!important;	
  -moz-transition: all 400ms ease-in-out!important;		-o-transition: all 400ms ease-in-out!important;	
  -ms-transition: all 400ms ease-in-out!important;	}
.services .item .line-container {  position: relative;  width: 100%;  height: 20px;  overflow: hidden;}
.services  .item .line-container::before {
  content: '';  position: absolute;  top: 0;  left: 0;  width: 0;  height: 100%;  background-color: #EBB531;  transition: width 0.3s ease;}
.services  .item:hover .line-container::before {  width: 100%;}
.owl-carousel .owl-stage {
  display: flex;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{height: 25px; width: 25px; margin:10px 0 0 10px;  background-color: #EBB531 !important;  }
.services figure{position: relative !important;}

.clients{  background:  url(../images/blog-shape1.png) right  no-repeat scroll,  transparent url(../images/blog-shape2.png) left no-repeat scroll !important;
background-color: #EBB531 !important; position: relative;}

.blog{background: rgba(var(--bs-light-rgb),var(--bs-bg-opacity))  url(../images/bg2.png) center center/cover no-repeat scroll !important; position: relative;}
.blog .shake-image{position: absolute; z-index: 1;}
.blog .shake-image.img-1{top: 40%; left: 5%;  -webkit-animation:  hinge 25s linear infinite;
  -moz-animation: hinge 25s linear infinite;
  animation: hinge 15s linear infinite;}
.blog .shake-image.img-2{top: 25%; right: 5%;  -webkit-animation:  shake 25s linear infinite;
-moz-animation: shake 25s linear infinite;
animation: shake 25s linear infinite; z-index: 1;}
.blog .shake-image.img-3{bottom: 20%; right: 5%;  -webkit-animation:  fadeIn 3s linear infinite;
  -moz-animation: fadeIn 3s linear infinite;
  animation: fadeIn 3s linear infinite;}
.h-100 .line-container {  position: relative;  width: 100%;  height: 20px;  overflow: hidden;}
.h-100 .line-container::before {
  content: '';  position: absolute;  top: 0;  left: 0;  width: 0;  height: 100%;  background-color: #EBB531;  transition: width 0.3s ease;}
.h-100:hover .line-container::before {  width: 100%;}
  
.up{width: 50px !important; height: 50px !important; z-index: 9999; line-height: 50px;  left: auto;  background-color: #EBB531; }

.footer{background: transparent url(../images/bg_img.png) center center/cover no-repeat scroll !important; background-color: #EBB531 !important; position: relative;}
.footer .footer-logo{filter: brightness(10); }
.footer a{ transition:all 0.5s ease;}
.footer a:hover{color: #000 !important;}

.user-input-wrp {  position: relative;  width: auto;}

.user-input-wrp .inputText{font-size: 1rem !important;  padding: 13px 21px 13px 13px !important;}
.user-input-wrp .inputText.with-padding{font-size: 1rem !important;  padding: 13px 21px 13px  13px !important;}
/* .user-input-wrp .inputText:focus{padding: 2rem;} */
.user-input-wrp .floating-label {  position: absolute;  pointer-events: none;  top: 13px;  left:21px !important;  transition: 0.2s ease all;}
.user-input-wrp .delete-btn {  position: absolute; cursor: pointer;  top: 13px;  left:21px !important; }
.user-input-wrp input:focus ~ .floating-label,
.user-input-wrp textarea:focus ~ .floating-label,
.user-input-wrp input:not([value='']) ~ .floating-label,
.user-input-wrp textarea:not(:focus):valid ~ .floating-label{top: 3px;  left: 21px !important;  font-size: 10px;  opacity: 1;}
.user-input-wrp select:not([option='checked']) ~ .floating-label{top: 3px;  left: 21px !important;  font-size: 10px; opacity: 1;}
.user-input-wrp .add-field-item,.user-input-wrp .action{  position: absolute; left: 0; top: 0; padding: 10px 20px; cursor: pointer;}



@media (max-width: 1700px) {
  
.shake-image{display: none;}
#myCarousel  .carousel-caption .fb-slider-title,.banner  .caption .fb-slider-title{		font-size: 30px;		line-height: 40px;	}
#myCarousel  .carousel-caption .fb-slider-desc,.banner  .caption .fb-slider-desc {		font-size: 13px;		line-height: 19px;	}
#myCarousel  .carousel-caption .fb-slider-slider-button a{		font-size: 13px;		line-height: 18px;		padding: 12px 24px;	}
#fb-home-slideshow:hover .slideshow .owl-nav .owl-prev {		right: 30px !important;	}
#fb-home-slideshow:hover .slideshow .owl-nav .owl-next {		left: 30px !important;	}

.carousel-caption{bottom: 35% !important; width: 75% !important;}
}
@media (max-width: 1400px) {
#myCarousel  .carousel-caption .fb-slider-title,.banner  .caption .fb-slider-title{		font-size: 30px;		line-height: 40px;	}
#myCarousel  .carousel-caption .fb-slider-desc,.banner  .caption .fb-slider-desc {		font-size: 13px;		line-height: 19px;	}
#myCarousel  .carousel-caption .fb-slider-slider-button a{		font-size: 13px;		line-height: 18px;		padding: 12px 24px;	}
#fb-home-slideshow:hover .slideshow .owl-nav .owl-prev {		right: 30px !important;	}
#fb-home-slideshow:hover .slideshow .owl-nav .owl-next {		left: 30px !important;	}
}
@media (max-width: 1367px) {
  .navbar-brand img{height: 50px !important;}
  .navbar-nav .nav-link {font-size: 16px !important;}
  .text-emkan{ font: italic 700 20px/30px  "Cairo", sans-serif;    color: #062639;    margin: 0 0 30px; }
  .text-emkan2{ font: italic 700 20px/30px  "Cairo", sans-serif;    color: #062639;    margin: 0 0 30px; }

  .fixed-bg{height: 40vh !important;}
	#myCarousel  .carousel-caption .fb-slider-title,.banner  .caption .fb-slider-title{		font-size: 30px;		line-height: 40px;	}
	#myCarousel  .carousel-caption .fb-slider-desc,.banner  .caption .fb-slider-desc {		font-size: 13px;		line-height: 19px;	}
	#myCarousel  .carousel-caption .fb-slider-slider-button a{		font-size: 13px;		line-height: 18px;		padding: 12px 24px;	}
	#fb-home-slideshow:hover .slideshow .owl-nav .owl-prev {		right: 30px !important;	}
	#fb-home-slideshow:hover .slideshow .owl-nav .owl-next {		left: 30px !important;	}
  
  .carousel-item,.carousel-bg{height: 80vh !important;}
}

@media (max-width: 1199px) {
  .navbar-brand img{height: 40px !important;}
  
  .navbar-nav .nav-link {font-size: 11px !important;}
  .text-emkan{ font: italic 700 20px/30px  "Cairo", sans-serif;    color: #062639;    margin: 0 0 30px; }
  .text-emkan2{ font: italic 700 20px/30px  "Cairo", sans-serif;    color: #062639;    margin: 0 0 30px; }

  .fixed-bg{height: 40vh !important;}
	#myCarousel  .carousel-caption .fb-slider-title,.banner  .caption .fb-slider-title{		font-size: 30px;		line-height: 40px;	}
	#myCarousel  .carousel-caption .fb-slider-desc,.banner  .caption .fb-slider-desc {		font-size: 13px;		line-height: 19px;	}
	#myCarousel  .carousel-caption .fb-slider-slider-button a{		font-size: 13px;		line-height: 18px;		padding: 12px 24px;	}
	#fb-home-slideshow:hover .slideshow .owl-nav .owl-prev {		right: 30px !important;	}
	#fb-home-slideshow:hover .slideshow .owl-nav .owl-next {		left: 30px !important;	}
  
  .carousel-item,.carousel-bg{height: 80vh !important;}
}
@media (max-width: 1025px) {
	
  .navbar-brand img{height: 40px !important;}
  
  .navbar-nav .nav-link {font-size: 11px !important;}
  .text-emkan{ font: italic 700 20px/30px  "Cairo", sans-serif;    color: #062639;    margin: 0 0 30px; }
  .text-emkan2{ font: italic 700 20px/30px  "Cairo", sans-serif;    color: #062639;    margin: 0 0 30px; }
  .fixed-bg{height: 50vh !important;} 
	#myCarousel  .carousel-caption .fb-slider-title,.banner  .caption .fb-slider-title{		font-size: 30px;		line-height: 40px;	}
	#myCarousel  .carousel-caption .fb-slider-desc,.banner  .caption .fb-slider-desc {		font-size: 13px;		line-height: 19px;	}
	#myCarousel  .carousel-caption .fb-slider-slider-button a{		font-size: 13px;		line-height: 18px;		padding: 12px 24px;	}
	#fb-home-slideshow:hover .slideshow .owl-nav .owl-prev {		right: 30px !important;	}
	#fb-home-slideshow:hover .slideshow .owl-nav .owl-next {		left: 30px !important;	}
  
  .carousel-item,.carousel-bg{height: 80vh !important;}
}

@media (max-width: 991px) {
  
  .text-emkan{ font: italic 700 20px/30px  "Cairo", sans-serif;    color: #062639;    margin: 0 0 30px; }
  .text-emkan2{ font: italic 700 20px/30px  "Cairo", sans-serif;    color: #062639;    margin: 0 0 30px; }
  
  .fixed-bg{height: 30vh !important;} 
	#myCarousel  .carousel-caption .fb-slider-title,.banner  .caption .fb-slider-title{		font-size: 30px;		line-height: 40px;	}
	#myCarousel  .carousel-caption .fb-slider-desc,.banner  .caption .fb-slider-desc {		font-size: 13px;		line-height: 19px;	}
	#myCarousel  .carousel-caption .fb-slider-slider-button a{		font-size: 13px;		line-height: 18px;		padding: 12px 24px;	}
	#fb-home-slideshow:hover .slideshow .owl-nav .owl-prev {		right: 30px !important;	}
	#fb-home-slideshow:hover .slideshow .owl-nav .owl-next {		left: 30px !important;	}
  
  .carousel-item,.carousel-bg{height: 80vh !important;}
}
@media (max-width: 767px) {
 

	.featured{margin-top: 0;}
  .about-image{transform: scale(0.5) !important; margin:30px -50px 30px 0; }
  .about-caption{position: relative; margin-top: 200px;;}
  .about-caption .text-emkan{text-align: center;}
  .about-caption p{font-size: 14px !important;}

  .fixed-bg{height: 60vh !important;}

  #myCarousel .carousel-control-prev,
  #myCarousel:hover .carousel-control-prev{		right: 20px !important;width: 30px;		height: 30px; padding-top: 0;	}
  .item{width: 50%;}
  #myCarousel .carousel-control-next,
  #myCarousel:hover .carousel-control-next {		left: 20px !important;width: 30px;		height: 30px; padding-top: 0;	}
  
  .carousel-control-prev-icon,
  .carousel-control-next-icon{width: 10px;}
  
  .carousel-caption{bottom: 25% !important; width: 90% !important; margin: auto !important; }
  .carousel-item,.carousel-bg{height: 60vh !important;}
}
@media (max-width: 543px) {
  
  .navbar-brand img{height: 40px !important; margin: 15px 0 0 0;}
  
  .fixed-bg{height: 60vh !important;} 
  .featured p{font-size: 12px !important;}
	#myCarousel  .carousel-caption .fb-slider-title,.banner  .caption .fb-slider-title{		font-size: 20px;		line-height: 30px;	}
  #myCarousel .fb-slider-title ,.banner  .caption .fb-slider-title{font-size: 30px;	line-height: 34px;	}
  
  #myCarousel .carousel-control-prev{bottom: 30px !important;right: 10px; display: none; }
  #myCarousel .carousel-control-next {bottom: 30px !important;left: 10px; display: none; 	}
  .carousel-bg,.carousel-item{height: 60vh !important;}
}
@media (max-width: 480px) {
   
  .featured p{font-size: 12px !important;}
  .fixed-bg{height: 60vh !important;}
  .item{width: 50%;}

  .carousel-bg,.carousel-item{height: 60vh !important;}
  #myCarousel .fb-slider-slider-button a {font-size: 12px;line-height: 18px;padding: 7px 12px;}
  #myCarousel  .fb-slider-title,.banner  .caption .fb-slider-title {		font-size: 25px;margin: 0 0 20px 0;}
  #myCarousel .carousel-control-prev{bottom: 30px !important;right: 10px; display: none; }
  #myCarousel .carousel-control-next {bottom: 30px !important;left: 10px; display: none; 	}

  .about-image{transform: scale(0.8) !important; margin:30px -50px 30px 0; }
  .about-caption{position: relative; margin-top: 200px;;}
  .about-caption .text-emkan{text-align: center;}
  .about-caption p{font-size: 14px !important;}

}

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

@-moz-keyframes spin2 { 0% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin2 { 0% { -webkit-transform: rotate(360deg); } }
@keyframes spin2 { 0% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }





